Scientific Linux Security Update : quagga on SL5.x, SL4.x, SL3.x i386/x86_64

This script is Copyright (C) 2012 Tenable Network Security, Inc.


Synopsis :

The remote Scientific Linux host is missing one or more security
updates.

Description :

An out of bounds memory read flaw was discovered in Quagga's bgpd. A
configured peer of bgpd could cause Quagga to crash, leading to a
denial of service (CVE-2007-1995).

See also :

http://www.nessus.org/u?ce83f8f9

Solution :

Update the affected quagga, quagga-contrib and / or quagga-devel
packages.

Risk factor :

Medium / CVSS Base Score : 6.3
(CVSS2#AV:N/AC:M/Au:S/C:N/I:N/A:C)

Family: Scientific Linux Local Security Checks

Nessus Plugin ID: 60193 ()

Bugtraq ID:

CVE ID: CVE-2007-1995